Issue with module update renewal for Endpoint Manager


(Artello73) #1

Hello,

I’ve run into the strange situation with Endpoint Manager updates.
I have purchased this quite a while ago and the Free Update period got expired. Today I’ve figured out that I can’t upgrade vulnerable modules (restapps) due to dependency on endpoint 14.0.41 (I have 14.0.2.161). So I went to portal.sangoma.com and renewed Endpoint Manager Update subscription for another yet term.

Under System Admin -> Activation all looking good:

Registered Modules

Endpoint Manager
Expiration Date 2042-11-24 (Free Updates until 2021-03-24)

Module Admin still not offering update for a Endpoint Manager and saying I need to purchase module update renewal for Endpoint Manager …

Any ideas how to solve this issue?

P.S. PBX firmware 12.7.6-2002-2.sng7


(Matt Brooks) #2

@artello73 you can try to manually update endpoint manager to the latest version via ssh by running the following command:

fwconsole ma downloadinstall --tag 14.0.43.3 endpoint 

Give it a try and let us know if this resolves your issue!


(Artello73) #3

Thanks a lot! This solved the issue!


(system) closed #4

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.